Subject: RE: [lojban] RE: Logfest2003 and beyond.

From: "And Rosta" <[email-masked]>
Date: Sun, 15 Sep 2002 00:25:51 +0100

> As an only occasional attender to Logfest, let me toss in a few fepni.
> 1. As I age even more, my body likes less and less sleeping on floors and 
> being stepped on by people dashing to computers, so the idea of being in a 
> h/motel room wiht a bed is appealing. 

Do people *really* sleep on the floor at Logfest? I haven't slept on a floor 
since 1986 & can't imagine not staying in a hotel. Is sleeping on floors 
part of American culture? 

(Does anybody smoke? I can't imagine much worse than sleeping on the
floor in a nonsmoking environment...)

--And.